// bootstrap first
import './main.css';
import 'bootstrap/dist/css/bootstrap.min.css';

// rest of app
import React from 'react';
import ReactDOM from 'react-dom';
import { Provider } from 'react-redux';
import App from './src/components/App.jsx';
import store from '@store';

ReactDOM.render(
	<Provider store={ store }>
		<App/>
	</Provider>
	,
	document.getElementById('root')
);
